<?php
define("IN_MYBB", 1);
require_once "./../../global.php";
?>

<body bgcolor="#000000" text="#ffffff" link="gold" vlink="gold" alink="gold">
<?php
  if ($handle = opendir('.')) {
    while (false !== ($file = readdir($handle))) {
      if ($file != "." && $file != "..") {
         $thelist .= '<li><a href="'.$file.'">'.$file.'</a></li>';
      }
    }
    closedir($handle);
  }
?>
<h1><center>Rider Skins</center></h1>
<ul><?php echo $thelist; ?></ul>
